SOLIDWORKS PDM Professional API Help | Send Feedback
mbsPathName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBatchDelErrInfo Structure : mbsPathName Field

Visual Basic
C#
C++/CLI
File system path to the file or folder.

# Syntax

Visual Basic |
--- | ---
    Public mbsPathName As System.String

C# |
--- | ---
    public System.string mbsPathName

C++/CLI |
--- | ---
    public:
    System.String^ mbsPathName

# See Also

####

EdmBatchDelErrInfo Structure
EdmBatchDelErrInfo Members